source: trunk/debathena/meta/debian-dev/debathena-debian-dev.equivs @ 25861

Revision 25861, 655 bytes checked in by jdreed, 10 years ago (diff)
* Bump standards-version * Depend on the new debathena-lintian-config
Line 
1Section: debathena/utils
2Priority: extra
3Standards-Version: 3.9.3
4
5Package: debathena-debian-dev
6Version: 0.3
7Maintainer: Debathena Project <debathena@mit.edu>
8Depends: apt-file,
9 apt-rdepends,
10 apt-show-versions,
11 build-essential,
12 cdbs,
13 debhelper,
14 debian-el,
15 devscripts,
16 devscripts-el,
17 dh-make,
18 dpatch,
19 dpkg-awk,
20 dpkg-dev,
21 dpkg-dev-el,
22 equivs,
23 fakeroot,
24 lintian,
25 pbuilder,
26 quilt,
27 sbuild,
28 wdiff,
29 debathena-lintian-config
30Copyright: ../common/copyright
31Readme: ../common/README-meta.in
32Description: Metapackage providing tools for Debathena development
33 This metapackage installs a collection of tools used for development
34 of Debathena.
Note: See TracBrowser for help on using the repository browser.